# Generated by Django 3.1.1 on 2020-10-14 11:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='semester_tahun',
            field=models.CharField(choices=[('Gasal 2019/2020', 'Gasal 2019/2020'), ('Genap 2019/2020', 'Gasal 2019/2020'), ('Gasal 2020/2021', 'Gasal 2020/2021')], max_length=200),
        ),
    ]
